<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Programmer&apos;s Guide" link_to="toc.xml#programers">
	<topic href="html/guide/core.html" label="MTJ Core">
    <topic href="html/guide/build_hooks/build_hooks.html" label="Extending the build process with custom build hooks">
    </topic>
    <topic href="html/guide/deviceimporter/deviceimporter.html" label="Creating a new Device Importer">
    </topic>
    <topic href="html/guide/ExternalLibrary/ExternalLibrary.html" label="Creating an External Library">
    </topic>
    <topic href="html/guide/securitypermission/securitypermission.html" label="Defining new Security Permission">
    </topic>
 </topic>
	<topic href="html/guide/ui.html" label="MTJ UI">
    <topic href="html/guide/templates/midlet-template.html" label="Creating a Java ME MIDlet Template">
    </topic>
    <topic label="Creating a new Device Editor">
    </topic>
 </topic>
</toc>
